{% load static %}
<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
<title>Online Wallet Home Page</title>
<meta charset="UTF-8">
<link rel="stylesheet" href="{% static 'user/css/layout.css'%}" type="text/css">
<script src="{% static 'user/js/html5shiv.js' %}"></script>
</head>
<body>
<div class="wrapper row1">
  <header id="header" class="clear">
    <div id="hgroup">
      <h1><a href="{% url 'home' %}">Online Wallet</a></h1>
      <h2>Open Source Wallet</h2>
    </div>
    <nav>
      <ul>
        <li><a href="#">About Us</a></li>
        <li><a href="{% url 'account:sign_up' %}">Sign Up</a></li>
        <li><a href="{% url 'account:login' %}">Login</a></li>
      </ul>
    </nav>
  </header>
</div>
<!-- content -->
<div class="wrapper row2">
  <div id="container" class="clear">
    <!-- Slider -->
    <section id="slider"><a href="#"><img src="media/images/user/5cd9dda2021b4c40a54536c4" alt=""></a></section>
    <!-- main content -->
    <div id="homepage">
      <!-- Services -->
      <section id="services" class="clear">
        <article class="one_third">
          <figure><img src="media/images/user/181121-good-samaritan-wallet-money-feature.jpg" width="290" height="180" alt="">
            <figcaption>
              <h2>Save Your money with Technology</h2>
              <p>You can put your money in a digital wallet and use this from everywhere</p>
              <footer class="more"><a href="#">Read More &raquo;</a></footer>
            </figcaption>
          </figure>
        </article>
        <article class="one_third">
          <figure><img src="media/images/user/security_cash_83077314.jpg" width="290" height="180" alt="">
            <figcaption>
              <h2>Charge and Withdraw </h2>
              <p>Here, You can increase your credit and save your money and if you need them put them back to your packet.</p>
              <footer class="more"><a href="{% url 'account:sign_up' %}">Sign Up &raquo;</a></footer>
            </figcaption>
          </figure>
        </article>
        <article class="one_third lastbox">
          <figure><img src="media/images/user/money-cash-coins-purse-money-3719.jpg" width="290" height="180" alt="">
            <figcaption>
              <h2>Transfer money to your friend</h2>
              <p>In our service yo can transfer money or give money from your friends</p>
              <footer class="more"><a href="{% url 'account:login' %}">Login &raquo;</a></footer>
            </figcaption>
          </figure>
        </article>
      </section>
      <!-- / Services -->
      <!-- ########################################################################################## -->
      <!-- ########################################################################################## -->
      <!-- ########################################################################################## -->
      <!-- ########################################################################################## -->
      <!-- Introduction -->
      <section id="intro" class="last clear">
        <article>
          <figure><img src="media/images/user/dollars-money-7.jpg" width="450" height="250" alt="">
            <figcaption>
              <h2>Online Wallet</h2>
              <p>I am so excited cause you are checking this service. if you want to check the codes of this project you can check <a href="https://gitlab.com/7learn-py-web/step10/wallet.git">its repository out</a>.</p>
            </figcaption>
          </figure>
        </article>
      </section>
      <!-- / Introduction -->
    </div>
    <!-- / content body -->
  </div>
</div>
</body>
</html>